• Welcome to Simple Machines Community Forum. Please login or sign up.

Upgraded to 2.0 RC5, but index.template.php still in 2.0 RC3

Started by DeBilbao, June 08, 2011, 09:16:32 AM

Previous topic - Next topic

DeBilbao

I've just finished upgrading my forum to the latest release 2.0RC5, but when I run the maintenance tools, I got a message telling me that my index.template.php is still in 2.0 RC3.

The question is simple: how do I upgrade this index.template.php?

I've looked for a menu driven option like when upgrading the languages files, but I can't find it.

Any advice will be really appreciated.



:) :) :)

DeBilbao

Sorry for posting the capture in spanish, but it's my mother language and the one mainly used in the forum.

I've updated my profile so I can show you the routine check in english:



:) :) :)

Illori

you would be best to check with the author of your theme to see if it has been updated to RC5 that would fix the message.

DeBilbao

Thanks for the fast reply.

The theme I'm using is DarkModern by Crip, and its last update is for 2.0RC4 as stated in http://custom.simplemachines.org/themes/index.php?lemma=2065

I'll contact the author, but looking at his themes, many of them ara available for 2.0 RC5, so I guess that DarModern is no longer supported.

Any advice on continuing using it?

:) :) :)

Illori

if otherwise the theme is working fine, i would not worry about the version number.

ARG01

In some cases with custom themes,  themes may still use certain files from previous version when upgrading the file is not necessary. As previously stated, no worries as long as all works well.

;)

No, I will not offer free downloads to Premium DzinerStuido themes. Please stop asking.

Advertisement: